<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <LinearLayout
            android:id="@+id/anunciosLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="50dp"
            android:layout_weight="1"
            android:orientation="vertical"
            tools:context=".AnunciosActivity"></LinearLayout>
    </ScrollView>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#03A9F4"
        android:gravity="center">

        <Button
            android:id="@+id/queroEnsinarButton"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:backgroundTint="#03A9F4"
            android:insetTop="0dp"
            android:insetBottom="0dp"
            android:text="QUERO ENSINAR"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.AppCompat.Large"
            android:textSize="24sp"
            android:textStyle="bold"
            app:rippleColor="#03A9F4"
            app:strokeWidth="0dp" />
    </RelativeLayout>
</LinearLayout>